<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Calculadora</title>
    <link rel="stylesheet" href="calculator-style.css" />
  </head>
  <body>
    <div id="container">
      <div>
        <p id="screen"></p>
      </div>
      <table id="buttons">
        <tr>
          <td colspan="2">
            <button onclick="clean()" style="width: 126px">C</button>
          </td>
          <td><button onclick="insertOperator('/')">/</button></td>
          <td><button onclick="insertOperator('*')">*</button></td>
        </tr>
        <tr>
          <td><button onclick="insertNumber('7')">7</button></td>
          <td><button onclick="insertNumber('8')">8</button></td>
          <td><button onclick="insertNumber('9')">9</button></td>
          <td><button onclick="insertOperator('-')">-</button></td>
        </tr>
        <tr>
          <td><button onclick="insertNumber('4')">4</button></td>
          <td><button onclick="insertNumber('5')">5</button></td>
          <td><button onclick="insertNumber('6')">6</button></td>
          <td><button onclick="insertOperator('+')">+</button></td>
        </tr>
        <tr>
          <td><button onclick="insertNumber('1')">1</button></td>
          <td><button onclick="insertNumber('2')">2</button></td>
          <td><button onclick="insertNumber('3')">3</button></td>
          <td rowspan="2">
            <button onclick="calculate()" style="height: 106px">=</button>
          </td>
        </tr>
        <tr>
          <td colspan="2">
            <button onclick="insertNumber('0')" style="width: 126px">0</button>
          </td>
          <td><button onclick="insertNumber('.')">.</button></td>
        </tr>
      </table>
    </div>
    <script src="script.js"></script>
  </body>
</html>
